LMDE Update 4 --> now boots to terminal

Post your update and upgrade related errors here
Forum rules
Before you post please read this

LMDE Update 4 --> now boots to terminal

Postby DeepBlunder on Tue Apr 10, 2012 9:31 am

Time to once again go public with my incompetence....
OK So running LMDE XFCE. Installed the Update 4 yesterday.
Now when I boot the system it goes right to what appears to be terminal mode.
Any suggestions would be much appreciated. Thanks.
DeepBlunder
Level 1
Level 1
 
Posts: 21
Joined: Wed Mar 21, 2012 7:18 pm

Linux Mint is funded by ads and donations.
 

Re: LMDE Update 4 --> now boots to terminal

Postby Monsta on Tue Apr 10, 2012 10:12 am

We need your boots and motorcycle... err, I mean, your boot log and video card information.

To obtain boot log, install bootlogd:
Code: Select all
sudo apt-get install bootlogd
then reboot and post the contents of /var/log/boot here.
(Note to all the other readers: this is relevant only to Update Pack 4, see this thread.)

To obtain video card info, run
Code: Select all
inxi -G
Monsta
Level 8
Level 8
 
Posts: 2017
Joined: Fri Aug 19, 2011 3:46 am

Re: LMDE Update 4 --> now boots to terminal

Postby DeepBlunder on Tue Apr 10, 2012 8:25 pm

Thanks for the prompt reply. Here is what I came up with.

The following packages have unmet dependencies:
libgconf2-4 : Depends: libconf-2-4 (=3.2.3-3) but it is not going to be installed
Depends: gconf-service but it is not going to be installed
libg11-mesa-dev : Depends: libg11-mesa-glx (= 7.11.2-1) but 7.10.3-3 is to be installed
libreoffice-gnome : Depends: gconf-service but it is not going to be installed
Depends: libgconf-2-4 (>=2.31.1) but it is not going to be installed
python-uno : depends: python (>=2.7) but 2.6.7-3 is to be installed
xserver-xorg-video-mach64 : Depends: xorg-video-abi-11
Depends: xserver-xorg-core (>=2:1.10.99.901) but 2:1.10.2.902-1 is to be installed
xserver-xorg-video-r128 : Depends: xorg-video-abi-11
Depends : xserver-xorg-core (>=2:1.10.99.901) but 2:1.10.2.902-1 is to be installed
xserver-xorg-vido-siliconmotion : Depends: xorg-video-abi-11
Depends : xserver-xorg-core (>=2:1.10.99.901) but 2:1.10.2.902-1 is to be installed
xserver-xorg-video-tseng : Depends: xorg-video-abi-11
Depends : xserver-xorg-core (>=2:1.10.99.901) but 2:1.10.2.902-1 is to be installed
E: Unmet dependencies. Try ‘apt-get –f install’ with no packages (or specify a solution).

Graphics: Card nVidia Device 1040 x.org 2) Res: 80x25 Gfx Data: N/A out of X
DeepBlunder
Level 1
Level 1
 
Posts: 21
Joined: Wed Mar 21, 2012 7:18 pm

Re: LMDE Update 4 --> now boots to terminal

Postby dritzominous on Tue Apr 10, 2012 8:47 pm

I had this problem...

Try:

Code: Select all
sudo apt-get update

sudo apt-get install -f

startx


And if Xfce starts up, run Mint Update as you normally would.
User avatar
dritzominous
Level 3
Level 3
 
Posts: 160
Joined: Sat Nov 14, 2009 12:49 am

Re: LMDE Update 4 --> now boots to terminal

Postby DeepBlunder on Tue Apr 10, 2012 9:38 pm

Looks like I'm back in business. Thanks very much.
DeepBlunder
Level 1
Level 1
 
Posts: 21
Joined: Wed Mar 21, 2012 7:18 pm

Re: LMDE Update 4 --> now boots to terminal

Postby dritzominous on Fri Apr 13, 2012 6:58 pm

No problem man. Any time.
User avatar
dritzominous
Level 3
Level 3
 
Posts: 160
Joined: Sat Nov 14, 2009 12:49 am


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 9 guests